Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
127053Jenkins < 2.176.2 LTS / 2.186 Multiple VulnerabilitiesNessusCGI abuses7/26/201910/1/2021
high
126806FreeBSD : jenkins -- multiple vulnerabilities (df3db21d-1a4d-4c78-acf7-4639e5a795e0)NessusFreeBSD Local Security Checks7/19/20191/8/2020
high
127989RHEL 7 : OpenShift Container Platform 3.11 jenkins (RHSA-2019:2503)NessusRed Hat Local Security Checks8/20/20191/2/2020
high
128406RHEL 7 : OpenShift Container Platform 4.1 jenkins (RHSA-2019:2548)NessusRed Hat Local Security Checks8/30/201912/31/2019
high